.donation__accepted-cards {
	margin-bottom: 30px;
}


.amount-wrapper,
.section--make-a-donation__content__custom-amount,
.amount-other .section--make-a-donation__content__custom-amount,
.amount-other .section--make-a-donation__content__slider {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.amount-other .amount-wrapper,
.amount-other .section--make-a-donation__content__custom-amount {
	clip: auto;
	height: auto;
	margin: auto;
	overflow: visible;
	position: static;
	width: auto;
	animation: fadeInDown 300ms ease;
	animation-fill-mode: forwards;
}

.ac_results {
	z-index: 10000;
	margin-top: 7px;
}
span.field-error-amount {
	display: block;
	text-align: center;
	padding: 12px;
	margin: 6px 8px 20px 8px;
	background: #efefef;
	font-size: 14px;
}
.mainbar--wide h2 {
	margin-top: 4rem;
}

.noUi-connect {
	background: rgba(255,255,255,0.4) !important;
}

.noUi-background {
	background: rgba(0,0,0,0.5) !important; !important;
}

.donation-slider-amount-value-wrapper {
	background: rgba(255,255,255,0.4) !important;
}

.section--make-a-donation .lined-text__inner:before,
.section--make-a-donation .lined-text__inner:after {
    background-color: rgba(255,255,255,0.4) !important;
}

#donation-slider-amount-description__text-wrapper:before,
.section--make-a-donation {
	color: #fff;
}
